Subject: parameters for metals ion in quanta/charmm

From: [email-masked] (D. Y. Chen)
Date: Thu, 6 Mar 97 11:29:29 -0800

hello everyone,
we are using quanta/charmm to build/calculate some organometallic ligands
for the polypeptide binding studies. unfortunately, we don't have any
parameters for the metal ions, mainly Ru and Co. we tried the scientific
support of msi but have no luck at all (they told us the harvard list has
no parameters for Ru and Co either). we desperately need helps from any
of you who can offer us information of metal ions' charmm parameters. 
all responses are highly appreciated!!                            chen

ps. we don't have cerius2 or insight2 for this kind of work.